.button-wrapper {
  margin-block-start: 0;
}
.button-wrapper a {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.button-wrapper img {
  height: 70px;
  width: 70px;
  cursor: pointer;
  transition: opacity 0.3s ease-in-out;
}
.button-wrapper .play-button-image {
  position: relative;
  z-index: 2;
}
.button-wrapper .play-button-hover-image {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.button-wrapper a:hover .play-button-image {
  opacity: 0;
}
.home .button-wrapper a {
  height: 100%;
  display: block;
}
.lightbox-iframe {
  display: none;
  width: 960px;
}
#fancybox-wrap {
  height: auto !important;
  display: block;
}
.fancybox-inner {
  max-width: 980px !important;
  width: 100% !important;
  aspect-ratio: 16/9;
}
.fancybox-wrap {
  width: auto !important;
  height: auto !important;
}
#fancybox-wrap {
  height: auto !important;
  display: block;
}
.fancybox-inner {
  max-width: 980px !important;
  width: 100% !important;
  aspect-ratio: 16/9;
}
.fancybox-wrap {
  width: auto !important;
  height: auto !important;
  display: block;
  min-width: 980px !important;
  aspect-ratio: 16/9;
}
#fancybox-content {
  border: 0 solid transparent !important;
  background: transparent !important;
}
#fancybox-outer {
  background: transparent !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  max-width: 1200px;
  margin: auto;
}
#fancybox-close {
  cursor: pointer;
  z-index: 111105;
  display: none;
}
.fancy-ico span {
  display: block;
  position: relative;
  left: 12px;
  top: 12px;
  width: 40px !important;
  height: 40px !important;
  border-radius: 50%;
  background: transparent !important;
  border: none !important;
  box-shadow: none !important;
  transition: transform 0.25s ease-in-out;
}
#fancybox-close span:after,
#fancybox-close span:before {
  content: '';
  position: absolute;
  top: 16px !important;
  left: 8px !important;
  width: 30px !important;
  height: 2px;
  background-color: #fff;
}
.fancybox-close {
  top: 0 !important;
  right: -4% !important;
}
#fancybox-overlay {
  opacity: 0.9 !important;
}
.fancybox-overlay {
  background-color: rgba(0, 0, 0, 0.9) !important;
}
#fancybox-close:hover span {
  transform: none !important;
}
.fancybox-wrap .EmbedConsent__dialog {
  color: #fff !important;
  aspect-ratio: 16/9;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
a.EmbedConsent__button.Button {
  color: #78E3A6;
  cursor: pointer;
}
a.EmbedConsent__button.Button:hover {
  color: #45D485;
}
a.EmbedConsent__policyLink {
  color: #78E3A6;
}
a.EmbedConsent__policyLink:hover {
  color: #45D485;
}
header.EmbedConsent__header {
  font-weight: 700;
}
.fancybox-opened .fancybox-skin {
  box-shadow: none !important;
}
.fancybox-skin {
  position: relative;
  background: transparent !important;
  color: #444;
  text-shadow: none;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInNob3J0Y29kZS12aWRlby1zdHlsZXMubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFDQTtFQUNJLHFCQUFBOztBQURKLGVBRUU7RUFDRSxrQkFBQTtFQUNBLHFCQUFBO0VBQ0EsZUFBQTs7QUFMSixlQVNFO0VBQ0UsWUFBQTtFQUNBLFdBQUE7RUFDQSxlQUFBO0VBQ0Esb0NBQUE7O0FBYkosZUFnQkU7RUFDRSxrQkFBQTtFQUNBLFVBQUE7O0FBbEJKLGVBcUJFO0VBQ0Usa0JBQUE7RUFDQSxPQUFBO0VBQ0EsTUFBQTtFQUNBLFVBQUE7O0FBekJKLGVBNEJFLEVBQUMsTUFBTztFQUNOLFVBQUE7O0FBS0osS0FDRSxnQkFDRTtFQUNFLFlBQUE7RUFDQSxjQUFBOztBQU1OO0VBQ0UsYUFBQTtFQUNBLFlBQUE7O0FBSUY7RUFDRSx1QkFBQTtFQUNBLGNBQUE7O0FBSUY7RUFDRSwyQkFBQTtFQUNBLHNCQUFBO0VBQ0Esa0JBQUE7O0FBR0Y7RUFDRSxzQkFBQTtFQUNBLHVCQUFBOztBQVdGO0VBQ0MsdUJBQUE7RUFJQSxjQUFBOztBQUlEO0VBQ0MsMkJBQUE7RUFDQSxzQkFBQTtFQUNBLGtCQUFBOztBQUtEO0VBQ0Msc0JBQUE7RUFDQSx1QkFBQTtFQUlBLGNBQUE7RUFDQSwyQkFBQTtFQUNBLGtCQUFBOztBQStCRDtFQUVDLHNDQUFBO0VBQ0Esa0NBQUE7O0FBSUQ7RUFFQyxrQ0FBQTtFQUNBLDJCQUFBO0VBQ0EsZ0NBQUE7RUFDQSxtQ0FBQTtFQUNDLGlCQUFBO0VBQ0EsWUFBQTs7QUFJRjtFQUNDLGVBQUE7RUFDQSxlQUFBO0VBQ0EsYUFBQTs7QUFHRCxVQUFXO0VBQ1YsY0FBQTtFQUNBLGtCQUFBO0VBQ0EsVUFBQTtFQUNBLFNBQUE7RUFDQSxzQkFBQTtFQUNBLHVCQUFBO0VBQ0Esa0JBQUE7RUFDQSxrQ0FBQTtFQUNBLHVCQUFBO0VBQ0EsMkJBQUE7RUFDQSx1Q0FBQTs7QUFHRCxlQUFnQixLQUFJO0FBQ3BCLGVBQWdCLEtBQUk7RUFDbkIsU0FBUyxFQUFUO0VBQ0Esa0JBQUE7RUFDQSxvQkFBQTtFQUNBLG9CQUFBO0VBQ0Esc0JBQUE7RUFDQSxXQUFBO0VBQ0Esc0JBQUE7O0FBR0Q7RUFFQyxpQkFBQTtFQUNBLFVBQUE7O0FBSUQ7RUFFQyxZQUFBOztBQUlEO0VBQ0Msb0NBQUE7O0FBSUQsZUFBZSxNQUFPO0VBRXJCLDBCQUFBOztBQU1ELGNBQWU7RUFDZCxXQUFBO0VBQ0Esa0JBQUE7RUFDQSxhQUFBO0VBQ0Esc0JBQUE7RUFDQSx1QkFBQTs7QUFHRCxDQUFDLHFCQUFxQjtFQUNyQixjQUFBO0VBQ0EsZUFBQTs7QUFFQSxDQUpBLHFCQUFxQixPQUlwQjtFQUNBLGNBQUE7O0FBSUYsQ0FBQztFQUNBLGNBQUE7O0FBRUEsQ0FIQSx5QkFHQztFQUNBLGNBQUE7O0FBSUYsTUFBTTtFQUNMLGdCQUFBOztBQUdELGdCQUFpQjtFQUNoQiwyQkFBQTs7QUFHRDtFQUNDLGtCQUFBO0VBQ0Esa0NBQUE7RUFDQSxXQUFBO0VBQ0EsaUJBQUEifQ== */